Bug 171788 - Build failing due to script segementation fault
Summary: Build failing due to script segementation fault
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: ia64 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fedora-ia64
TreeView+ depends on / blocked
 
Reported: 2005-10-26 14:22 UTC by Prarit Bhargava
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-06 05:04:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prarit Bhargava 2005-10-26 14:22:49 UTC
Description of problem: 
 
I was attempting to install the latest fedora build and noticed the following  
in the nightly logs: 
 
/bin/bash: line 1: 25446 Segmentation 
fault      /mnt/redhat/nightly/rawhide-20051024/ia64/buildinstall.dir/usr/lib/anaconda-runtime/genhdlist 
--productpath Fedora 
--fileorder /mnt/redhat/nightly/rawhide-20051024/ia64-logs/pkgorder.21547 /mnt/redhat/nightly/rawhide-20051024/ia64 
1>&2 
 
Version-Release number of selected component (if applicable): 
 
rawhide-20051024 and up ... 
 
How reproducible: 100%

Comment 1 Paul Nasrat 2005-10-26 14:41:49 UTC
genhdlist isn't bein used for anything atm, so shouldn't impact builds for rawhide.

Comment 3 Jeremy Katz 2005-12-06 05:04:44 UTC
This shouldnt be a concern anymore -- distill doesn't use genhdlist


Note You need to log in before you can comment on or make changes to this bug.